{
	Init[ (s)
	{
		MenuBackground(309);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		AddStaticItem(27);

		SetStaticTextColor(255,255,255);
		AddStaticItem(28);
		AddStaticItem(29);
		AddStaticItem(30);
		AddStaticItem(31);

		AddStaticItem(32);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddMenuItem(33,"MenuMain");
	} ]

	MenuMain[(s)
	{
		SetStaticTextColor(15,15,15);
// for now just kill player
//		OpenMenu("MainMenu");

		ReturnToGame();
		
		Level.GetPlayer().Kill();
	}]
}

